---
- date: 2026-02-02
  filename:
    gz: snapshot-ruby_4_0.tar.gz
    xz: snapshot-ruby_4_0.tar.xz
    zip: snapshot-ruby_4_0.zip
  size:
    gz: 23812925
    xz: 17895100
    zip: 29316604
  sha1:
    gz: c052435e38283dcd1d4cfd42c02b522016e44ece
    xz: 811edbab0b90b1839d3314dad89120abb204bba8
    zip: afab2d6e928eaae344cfb3620e91e331347dcf8c
  sha256:
    gz: 043fd64705732dc72cb1e411670f310186ec852a7876bfe848a46f6fcca9e65a
    xz: 4012887fb75a7267b8730ce72f1a267637f9c6b05f5b15b2c03daa2ed814694e
    zip: cb4bd08df0ebcd9796f4ffb26dc90c6c0d4bdedb9be4505e5e025a6a7fcbaa4f
  sha512:
    gz: 167661ea466af7ac324ca1e248e54098d76bdc2676c25787e5bcc647807b70e249c0374c8ce66f128f7319af0096b4fc64270771517cc958f37a1b8519cf1e27
    xz: 20211d269b95c5b856e26598975f426f4413cd932562d8cd154e159a992fb71efa94be354b172d085921049e1f6a31f7f2ef4a3d3c1ee485675e84d5c9621083
    zip: 96574b74529cee25d013044315c3443fbf435d602966890c0c1c424691a6e2a65a3bf18b413d30ad46cc18a380f161451230717e2f8b296e393702f80b53032f
